<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-type" content="application/xhtml+xml; charset=utf-8" />
</head>
<body>
<?php
error_reporting(E_ALL);

//---[CZ]: načteme soubor s DB údaji
include "../../config.php";

include "../../components/classes/Db_layer.php";
include "../../components/classes/Ajax.php";
$ajax=new Ajax();

if ($_GET["action"]=="update_comment") {
$ajax->update_comment();
}

if ($_GET["action"]=="save_comment") {
$ajax->save_comment();
}

if ($_GET["action"]=="delete_comment") {
$ajax->delete_comment();
}
?>
</body>
</html>